#title {
    font-size: 4vh;
}

#mainBlock {
    max-width: 90%;
    flex-direction: row;
}

#info {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 3.5vh;
}

.data {
    display: flex;
    flex-direction: column;
    box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.69);
    border-radius: 6px;
    padding: 3%;
    height: fit-content;
    position: relative;
}

.post-container {
    width: -webkit-fill-available;
}

.more-use {
    position: absolute;
}

@media (max-width: 768px) {
    #title {
        font-size: 3vh;
    }

    #info {
        font-size: 2vh;
    }

    .post-container {
        margin-top: 5%;
    }

    .userData {
        flex-direction: row;
        padding: 5%;
    }

    #mainBlock {
        flex-direction: column;
    }

    #useBlock {
        left: 0.5rem !important;
        top: 0.2rem !important;
    }
}